Humanizer.Core.cs 2.5.16

Humanizer Locale (cs)

Humanizer Locale (cs)

Requires NuGet 2.12 or higher.

Install-Package Humanizer.Core.cs -Version 2.5.16
dotnet add package Humanizer.Core.cs --version 2.5.16
paket add Humanizer.Core.cs --version 2.5.16
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.5.16 7,047 11/22/2018
2.5.1 42,738 9/17/2018
2.4.2 58,309 6/30/2018
2.3.3 27,253 6/9/2018
2.3.2 118 6/9/2018
2.2.0 474,950 5/4/2017
2.1.0 138,957 7/4/2016
2.0.1 48,211 2/8/2016
2.0.0 4,647 1/30/2016
2.0.0-beta02-0092 390 12/30/2015